@charset "utf-8";
/* CSS Document */

/*基本設定
------------------------------------------------------------------ */
div,p,
dl,dt,dd,ul,ol,li,
h1,h2,h3,h4,h5,h6,
pre,form,fieldset,input,textarea,blockquote {
	margin: 0px;
	padding: 0px;
	font-size: 100%;
	letter-spacing: 0px; }
html { background:#cdb297; }
body {
	margin: 0 auto;
	padding: 0;
	font-size: 100%;
	color: #333333;
/*	*/
 background:#f6eddd url(../img/bg_mdl.png) center repeat-y;
	font-size: 12px;
	line-height: 120%;
	text-align: center;/* IE用 ブロックセンタリング */
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; }
* html body { font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; }
*+html body { font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; }
a { outline:none; overflow:hidden;}
a:link    {	color:#095188; text-decoration:underline;}
a:visited {	color:#095188; text-decoration:underline;}
a:hover   { color:#095188; text-decoration:none;}
a:active  { color:#095188; text-decoration:none;}
img { border: 0px; }
form { display: inline; }

td { word-break: break-all; }

address {
	font-style:normal;
	text-align:center;}


/*装飾クラス
------------------------------------------------------------------ */
.hidden { display:none; }
.l { float: left; }
.r { float: right; }
/* "float" クリア */
.cfix:after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; }
.cfix { display: inline-block; }
/* Hides from IE-mac \*/
* html .cfix { height: 1%; }
*+html .cfix { height: 1%; }
.cfix { display: block; }
/* End hide from IE-mac */

.fc_white { color:#fff;}
.fc_gry { color:#999;}
.fc_red { color:#CC0000;}
.fs_16 { font-size: 16px; line-height: 18px; }
.fs_14 { font-size: 14px; line-height: 16px; }
.mb_10 { margin-bottom:10px}

/*index
------------------------------------------------------------------ */
#wrapper { background:#FFFFE1;}

#title { height:595px;}
#title h1{ display:none;}
.cnt_white { background:#FFFFFF; margin:0 auto; width:828px; padding-top:10px; padding-bottom:10px;}

#notice { width:500px; margin:0 auto 30px; padding:5px;}
#notice table { text-align:center; margin:0 auto ;}
#notice table tr td { text-align:left; vertical-align:top;}

#footer {
	height:75px;
	background-color: #FFF;
	width: 825px;
	margin: 0 auto;
}
#footer .cnt_white{	border-top:#000000 1px dotted; width:800px;}

/*template
------------------------------------------------------------------ */

#header {
	width:auto;
	height:21px;
	background:url(../img/header.png) repeat-x;
	padding: 6px 0 6px 50px;
}
#header h2 { font-size: 16px; line-height: 18px;  }
.sn { width:500px; margin:0 auto 0 16%;}
.come { width:600px; margin:16px auto 20px; font-size:110%;}
#btn { width:306px; margin:16px auto 24px auto;}
a#btn1 {
	display:block;
	width:306px;
	height:72px;
	text-indent:-9999px;
	background-image:url(../img/btn.png);
}
a#btn1:hover {background-position: bottom;}
.tuiki { width:600px; margin: 0 auto;}
.pt_img { margin:16px auto;}
/*
------------------------------------------------------------------ */
